﻿
/***slider*******/
#slider
{
    background: #fcfcfe url('../Images/contact/slider-bg.jpg');
    margin-bottom: 20px;
}
#slider-inner
{
    background-image: url('../Images/contact/slider.jpg');
    height: 315px;
    width: 1260px;
    margin: 0pt auto;
    margin-top: 90px;
    background-repeat:no-repeat;
}
.slider-product-img
{
    width: 288px;
    height:327px;
    background-image: url('../Images/contact/slider-product-img.png');
    position: absolute;
    margin: 110px 0 0 820px;
}